{
  "home": "Home",
  "archive": "Archive",
  "blog": "BLOG",
  "posts": "Posts",
  "type-to-search-blog": "Type to search blog ...",
  "see-posts-by-tags": "See posts by tags",
  "see-posts-by-categories": "See posts by categories"
}
